[strong]From JDE E1 8.12 implementation perspective, what are the compatibility factors for Oracel 10gR2 installation?[/strong]